Information on source package libgdata

Available versions

ReleaseVersion
stretch0.17.6-2
buster0.17.9-3
bullseye0.17.13-3
bookworm0.18.1-2
sid0.18.1-2

Resolved issues

BugDescription
CVE-2012-1177libgdata before 0.10.2 and 0.11.x before 0.11.1 does not validate SSL ...

Security announcements

DSA / DLADescription
DSA-2482-1libgdata - no verification of TLS certificates against system root CA

Search for package or bug name: Reporting problems